[launcher]
modname      = NTP;
image255x112 = NTP_Logo.bmp;
image180x80  = NTP_Logo_Small.bmp;
infotext     = (Version 0.6.3: FreeSpace 2: Operation Templar. Available in English, French, German, Italian, Japanese, Polish & Spanish)\n\nThe year is 2367, thirty two years after the Great War. Or at least what YOU thought was the Great War. The endless line of shivan capital ships, bombers and fighters with super advanced technology was nearly overwhelming.\n\nAs the Terran and Vasudan races finish rebuilding their decimated societies, a disturbance lurks in the not so far reaches of the Gamma Draconis system.\n\nYour nemesis has arrived... and they are wondering what happened to their scouting party.\n\nThis mod enables the proper translation of FreeSpace 2 into every other language.;
notes	     = You have to change the Language into default, French, German, Italian, Japanese, Polish, or Spanish in the fs2open.ini;
warn	     = 1

[multimod]
primarylist = ;
secondarylist = MediaVPs_47X,mjnhalls;